.elementor-166 .elementor-element.elementor-element-8558812 {
    --display: flex;
    --min-height: 300px;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-widget-theme-post-title .elementor-heading-title {
    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-primary-font-weight );
    color: var( --e-global-color-primary );
}

.elementor-166 .elementor-element.elementor-element-b6c3ca5 {
    text-align: center;
}

    .elementor-166 .elementor-element.elementor-element-b6c3ca5 .elementor-heading-title {
        font-family: "EB Garamond", Sans-serif;
        font-weight: 600;
        color: #2D3328;
    }

.elementor-166 .elementor-element.elementor-element-861e522 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 0px;
    --margin-bottom: 100px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-widget-theme-post-content {
    color: var( --e-global-color-text );
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-weight: var( --e-global-typography-text-font-weight );
}

.elementor-166 .elementor-element.elementor-element-c8d17dd {
    color: #2D3328;
    font-family: "Montserrat", Sans-serif;
    font-weight: 400;
}
